Only Firefox 0.9 or above is supported.

DragToTab: Install it (2.54 KB)

MileWideBack: Install it (2.00 KB)